<?php
/**
 * Template Name: Full Width
 * @package News Viral
 */
get_header(); ?>
<div class="container padding-none">
<!-- Main -->
	<div class="row">
		<!-- content -->
		<div class="col-md-12 col-sm-12 col-xs-12">	
			<div class="memory_block">
				<?php
					while ( have_posts() ) : the_post();				
						get_template_part( 'template-parts/content', 'page-full' );
						// If comments are open or we have at least one comment, load up the comment template.
					endwhile; // End of the loop.
					if(!is_front_page()):
						the_post_navigation( array(
					    'prev_text' => __( '<i class="fa fa-arrow-left" aria-hidden="true"></i>', 'news-viral' ),
					    'next_text' => __( '<i class="fa fa-arrow-right" aria-hidden="true"></i>', 'news-viral' ),
					) ); 
					endif;
				?>
			</div>
		</div><!-- and content -->        
    </div><!-- and Main  -->
</div>
<?php get_footer();